<template>
    <image class="logo" :source="logo"/>
</template>

<script>
    import logo from "../../assets/logo.png"

    export default {
        name: "Logo",
        data() {
            return {
                logo
            }
        }
    }
</script>

<style scoped>

</style>